namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghre_ExamStaff(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamStaffController : BaseController<IGhre_ExamStaffServices, Ghre_ExamStaff, Ghre_ExamStaffDto, InsertGhre_ExamStaffInput, EditGhre_ExamStaffInput>
{
    public Ghre_ExamStaffController(IGhre_ExamStaffServices service) : base(service)
    {
    }
}